## univention-authorization 1.1.0

=== debian/changelog ===
univention-authorization (1.1.0) unstable; urgency=medium

  [ Ivan Barbecho Delgado ]
  * Bug #58568: UCS 5.2-3 version bump

  [ Florian Best ]
  * Bug #58649: adjust for ABAC policy format changes

 -- Florian Best <best@univention.de>  Mon, 22 Sep 2025 18:11:41 +0200
