=== debian/control ===
Source: univention-authorization
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.5.5
Build-Depends:
 debhelper-compat (=13),
 dh-python,
 python3-all,

Package: python3-univention-authorization
Architecture: all
Depends:
 python3,
 python3-lark,
 python3-requests,
 python3-univention,
 python3-univention-config-registry,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Description: Auhtorization utilities
 This package contains the Python 3 modules that implement the
 authorization utilities of UCS.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: http://www.univention.de/
